<?php

require_once(dirname(__FILE__).'/../config/ProjectConfiguration.class.php');

// DEV
$configuration = ProjectConfiguration::getApplicationConfiguration('frontend', 'dev', true);

// TEST
// $configuration = ProjectConfiguration::getApplicationConfiguration('frontend', 'test', true);

// PROD
//$configuration = ProjectConfiguration::getApplicationConfiguration('frontend', 'prod', true);

sfContext::createInstance($configuration)->dispatch();
